### Property

# WebKit2WebExtension DOMEvent:current-target

unstable since: 4.0

#### Declaration

    property current-target: WebKit2WebExtension.DOMEventTarget [ read ]

#### Description

No description available.

Type: | `WebKitDOMEventTarget`
Available since: | 4.0

Getter method | `webkit_dom_event_get_current_target()`

#### Flags

Readable | yes
Writable | no
Construct | no
Construct only | no